<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="world.respect.domain.navigation.deeplink.DeepLinkTest" tests="1" skipped="0" failures="0" errors="0" timestamp="2026-05-20T20:52:04.125Z" hostname="devserver3" time="0.01">
  <properties/>
  <testcase name="givenLinkConvertedToDeepLink_whenConvertedBack_thenShouldMatch[jvm]" classname="world.respect.domain.navigation.deeplink.DeepLinkTest" time="0.01"/>
  <system-out><![CDATA[]]></system-out>
  <system-err><![CDATA[]]></system-err>
</testsuite>
